{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2466996",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466996",
  "cooperator": "Doug Hodel Farms Inc",
  "planted_date": "2025-04-26",
  "harvested_date": "2025-09-18",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 280.7,
        "%MST": 25.8,
        "Test Weight": 54.3,
        "Gross Revenue": 971.22
      },
      "entry_num": 30
    },
    {
      "rank": 2,
      "brand": "Wyffels",
      "product": "W7876",
      "traits": "",
      "metrics": {
        "Yield": 273.8,
        "%MST": 22.6,
        "Test Weight": 57.9,
        "Gross Revenue": 991.16
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Wyffels",
      "product": "W7945",
      "traits": "",
      "metrics": {
        "Yield": 273.8,
        "%MST": 23.2,
        "Test Weight": 57.2,
        "Gross Revenue": 982.94
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Wyffels",
      "product": "W6505",
      "traits": "",
      "metrics": {
        "Yield": 268.7,
        "%MST": 18.7,
        "Test Weight": 62.1,
        "Gross Revenue": 1025.09
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Wyffels",
      "product": "W8086",
      "traits": "",
      "metrics": {
        "Yield": 267.1,
        "%MST": 23.3,
        "Test Weight": 56.5,
        "Gross Revenue": 957.55
      },
      "entry_num": 15
    },
    {
      "rank": 6,
      "brand": "Wyffels",
      "product": "W6479",
      "traits": "",
      "metrics": {
        "Yield": 263.9,
        "%MST": 19.4,
        "Test Weight": 58.5,
        "Gross Revenue": 997.54
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Wyffels",
      "product": "W7759",
      "traits": "",
      "metrics": {
        "Yield": 261.3,
        "%MST": 22.6,
        "Test Weight": 56.3,
        "Gross Revenue": 945.91
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Wyffels",
      "product": "W5684",
      "traits": "",
      "metrics": {
        "Yield": 259.2,
        "%MST": 18.1,
        "Test Weight": 60.6,
        "Gross Revenue": 996.62
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 259.0,
        "%MST": 22.9,
        "Test Weight": 55.8,
        "Gross Revenue": 933.7
      },
      "entry_num": 29
    },
    {
      "rank": 10,
      "brand": "Wyffels",
      "product": "W6886",
      "traits": "",
      "metrics": {
        "Yield": 258.2,
        "%MST": 20.4,
        "Test Weight": 62.5,
        "Gross Revenue": 963.09
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Wyffels",
      "product": "W4514",
      "traits": "",
      "metrics": {
        "Yield": 257.9,
        "%MST": 17.8,
        "Test Weight": 59.6,
        "Gross Revenue": 995.49
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 256.3,
        "%MST": 20.2,
        "Test Weight": 56.4,
        "Gross Revenue": 958.56
      },
      "entry_num": 21
    },
    {
      "rank": 13,
      "brand": "Wyffels",
      "product": "W7485",
      "traits": "",
      "metrics": {
        "Yield": 254.9,
        "%MST": 21.0,
        "Test Weight": 58.9,
        "Gross Revenue": 943.13
      },
      "entry_num": 9
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 252.7,
        "%MST": 21.5,
        "Test Weight": 56.4,
        "Gross Revenue": 928.67
      },
      "entry_num": 22
    },
    {
      "rank": 15,
      "brand": "Wyffels",
      "product": "W5129",
      "traits": "",
      "metrics": {
        "Yield": 251.8,
        "%MST": 17.3,
        "Test Weight": 60.1,
        "Gross Revenue": 978.24
      },
      "entry_num": 3
    },
    {
      "rank": 16,
      "brand": "Wyffels",
      "product": "W9218",
      "traits": "",
      "metrics": {
        "Yield": 250.7,
        "%MST": 23.9,
        "Test Weight": 56.7,
        "Gross Revenue": 891.24
      },
      "entry_num": 16
    },
    {
      "rank": 17,
      "brand": "Wyffels",
      "product": "W8007",
      "traits": "",
      "metrics": {
        "Yield": 250.3,
        "%MST": 24.1,
        "Test Weight": 54.4,
        "Gross Revenue": 887.31
      },
      "entry_num": 14
    },
    {
      "rank": 18,
      "brand": "Wyffels",
      "product": "W7499",
      "traits": "",
      "metrics": {
        "Yield": 249.5,
        "%MST": 21.9,
        "Test Weight": 59.8,
        "Gross Revenue": 911.92
      },
      "entry_num": 10
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.1,
        "%MST": 24.9,
        "Test Weight": 56.2,
        "Gross Revenue": 862.58
      },
      "entry_num": 25
    },
    {
      "rank": 20,
      "brand": "Wyffels",
      "product": "W7424",
      "traits": "",
      "metrics": {
        "Yield": 245.5,
        "%MST": 21.9,
        "Test Weight": 57.9,
        "Gross Revenue": 897.3
      },
      "entry_num": 8
    },
    {
      "rank": 21,
      "brand": "Wyffels",
      "product": "W4487",
      "traits": "",
      "metrics": {
        "Yield": 243.5,
        "%MST": 18.2,
        "Test Weight": 60.8,
        "Gross Revenue": 935.04
      },
      "entry_num": 1
    },
    {
      "rank": 21,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 243.5,
        "%MST": 21.6,
        "Test Weight": 57.4,
        "Gross Revenue": 893.64
      },
      "entry_num": 20
    },
    {
      "rank": 23,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 241.0,
        "%MST": 23.0,
        "Test Weight": 54.2,
        "Gross Revenue": 867.6
      },
      "entry_num": 23
    },
    {
      "rank": 23,
      "brand": "Golden Harvest",
      "product": "G13M31-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 241.0,
        "%MST": 23.1,
        "Test Weight": 55.8,
        "Gross Revenue": 866.4
      },
      "entry_num": 28
    },
    {
      "rank": 25,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 238.7,
        "%MST": 22.2,
        "Test Weight": 54.0,
        "Gross Revenue": 868.87
      },
      "entry_num": 27
    },
    {
      "rank": 26,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 236.8,
        "%MST": 25.5,
        "Test Weight": 53.3,
        "Gross Revenue": 819.56
      },
      "entry_num": 24
    },
    {
      "rank": 27,
      "brand": "Heine",
      "product": "Seeds",
      "traits": "6510",
      "metrics": {
        "Yield": 235.4,
        "%MST": 21.9,
        "Test Weight": 58.0,
        "Gross Revenue": 860.39
      },
      "entry_num": 19
    },
    {
      "rank": 28,
      "brand": "XL",
      "product": "6005VC",
      "traits": "",
      "metrics": {
        "Yield": 234.5,
        "%MST": 18.3,
        "Test Weight": 59.3,
        "Gross Revenue": 899.31
      },
      "entry_num": 18
    },
    {
      "rank": 29,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 233.8,
        "%MST": 23.8,
        "Test Weight": 53.9,
        "Gross Revenue": 831.86
      },
      "entry_num": 26
    },
    {
      "rank": 30,
      "brand": "Pioneer",
      "product": "P0924Q",
      "traits": "",
      "metrics": {
        "Yield": 223.6,
        "%MST": 19.2,
        "Test Weight": 61.0,
        "Gross Revenue": 847.44
      },
      "entry_num": 17
    }
  ],
  "n_results": 30,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2466996"
  ],
  "fetched_at": "2026-05-25T19:48:14.091662+00:00",
  "scraper_version": "0.1.0"
}
